Project Snow

Started by Matthew K., January 10, 2010, 03:23:07 AM

Previous topic - Next topic

Black Tiger

It's working for me on 2.0.9 too.
Greetings, Black Tiger

DarkAngel612

Yes for the forums I have that had it previously installed prior to the upgrade to 2.0.9 the mod still works but for the few that I had to totally upload fresh files for it does not wish to behave.

It claims to have errors in installation (I checked and it seems some text is not quite what it was), can't remember right now what it says. Tried installing it first before any other mod and still the error.

I tried manually editing since it did snow but the admin controls and individual members being able to turn it off/on were not available either.

Fantasy Attic ::  Fantasies Realm Market :: SMF 2.0+ with various mods and TinyPortal

Steve

Having this installed gave me 3 errors in the error log any time some one accessed their profile and 3 more when they went back to the forum itself. This got much worse when I enabled the group permissions. It's odd since none of the errors affected any obvious forum functionality. The cpu usage though is a major problem as it would create havoc with members' browser scrollbars, etc.
DO NOT pm me for support!

Night09

Unless I missed an update inbetween pages did you try emulating 2.0.3 to see if it has functionality then ?

Steve

Unless I misunderstand emulation, the mod installs fine. It just causes a few problems once installed.
DO NOT pm me for support!

Night09

Quote from: Steve on December 17, 2014, 08:27:13 PM
Unless I misunderstand emulation, the mod installs fine. It just causes a few problems once installed.

I was wondering if the emulation handles the requests different so in darkangel612s case the functions are not broken and in yours steve the errors are not generated.  I used to use this a while back on a gaming forums but cant really recall the code side.

What kind of errors is it throwing up ?

Steve

I will have to re-install and get back to you. May take a day or two due to that d*mned thing called real life. :P
DO NOT pm me for support!

Dumke

Still works for 2.0.11

Installed just before, no issues.

Advertisement: